View Issue Details

IDProjectCategoryLast Update
0000179HellionBug2018-03-01 16:27
ReporterChaniAssigned To 
PrioritynormalReproducibilitysometimes 
Status investigating 
Product Version0.2.7 
Target VersionFixed in Version 
Summary0000179: Shadows cause light flickering constantly, enough to lead to seizure if you have a condition.
Description

about 4min after shadows are on, either hard only or all, they shadows start flicking white light rapidly repeatedly. Even after multiple relogs and client reboots the issue persisted.

In case it's related to my hardware specs I'm including a dxdiag. I'm also including a short video showing what was happening during gameplay and the different shadow settings.

Steps To Reproduce

Have shadows of any kind turned on.

TagsNo tags attached.

Activities

Chani

Chani

2018-02-20 08:37

reporter  

DxDiag.txt (92,187 bytes)
------------------
System Information
------------------
      Time of this report: 2/19/2018, 23:32:54
             Machine name: SHIHALUAD
               Machine Id: {835809FA-706B-4D81-9EEB-F3346FAFAA18}
         Operating System: Windows 10 Pro 64-bit (10.0, Build 16299) (16299.rs3_release.170928-1534)
                 Language: English (Regional Setting: English)
      System Manufacturer: Gigabyte Technology Co., Ltd.
             System Model: AX370-Gaming K7
                     BIOS: F3
                Processor: AMD Ryzen 7 1800X Eight-Core Processor          (16 CPUs), ~3.6GHz
                   Memory: 32768MB RAM
      Available OS Memory: 32716MB RAM
                Page File: 26466MB used, 13929MB available
              Windows Dir: C:\Windows
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: 96 DPI (100 percent)
       System DPI Setting: 144 DPI (150 percent)
          DWM DPI Scaling: UnKnown
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.16299.0015 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
      Display Tab 2: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
           Card name: Radeon RX 580 Series
        Manufacturer: Advanced Micro Devices, Inc.
           Chip type: AMD Radeon Graphics Processor (0x67DF)
            DAC type: Internal DAC(400MHz)
         Device Type: Full Device
          Device Key: Enum\PCI\VEN_1002&DEV_67DF&SUBSYS_E3661DA2&REV_E7
       Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
 Device Problem Code: No Problem
 Driver Problem Code: Unknown
      Display Memory: 24495 MB
    Dedicated Memory: 8137 MB
       Shared Memory: 16358 MB
        Current Mode: 1920 x 1080 (32 bit) (59Hz)
         HDR Support: Not Supported
    Display Topology: Extend
 Display Color Space: DXGI_COLOR_SPACE_RGB_FULL_G22_NONE_P709
     Color Primaries: Red(0.640148,0.330578), Green(0.290539,0.600109), Blue(0.150891,0.060070), White Point(0.280773,0.290539)
   Display Luminance: Min Luminance = 0.500000, Max Luminance = 270.000000, MaxFullFrameLuminance = 270.000000
        Monitor Name: Generic PnP Monitor
       Monitor Model: M492i-B2
          Monitor Id: VIZ1004
         Native Mode: 1920 x 1080(p) (60.000Hz)
         Output Type: HDMI
Monitor Advanced Color Capabilities: None
Display Pixel Format: DISPLAYCONFIG_PIXELFORMAT_32BPP
         Driver Name: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdxc64.dll
 Driver File Version: 23.20.15015.1002 (English)
      Driver Version: 23.20.15015.1002
         DDI Version: 12
      Feature Levels: 12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
        Driver Model: WDDM 2.3
 Graphics Preemption: Primitive
  Compute Preemption: DMA
            Miracast: Not Supported by Graphics driver
 Hybrid Graphics GPU: Not Supported
      Power P-states: Not Supported
   Driver Attributes: Final Retail
    Driver Date/Size: 11-Jan-18 16:00:00, 1987912 bytes
         WHQL Logo'd: Yes
     WHQL Date Stamp: Unknown
   Device Identifier: {D7B71EE2-249F-11CF-F87D-C1F95CC2DA35}
           Vendor ID: 0x1002
           Device ID: 0x67DF
           SubSys ID: 0xE3661DA2
         Revision ID: 0x00E7
  Driver Strong Name: oem27.inf:cb0ae414b11c8811:ati2mtag_Polaris10DS:23.20.15015.1002:pci\ven_1002&dev_67df&rev_e7
      Rank Of Driver: 00D12000
         Video Accel: Unknown
         DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeMPEG2_IDCT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeVC1_VLD  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  DXVA2_ModeHEVC_VLD_Main10  
      Deinterlace Caps: n/a
        D3D9 Overlay: Not Supported
             DXVA-HD: Not Supported
        DDraw Status: Enabled
          D3D Status: Enabled
          AGP Status: Enabled
       MPO MaxPlanes: 1
            MPO Caps: Not Supported
         MPO Stretch: Not Supported
     MPO Media Hints: Not Supported
         MPO Formats: Not Supported
    PanelFitter Caps: Not Supported
 PanelFitter Stretch: Not Supported

           Card name: Radeon RX 580 Series
        Manufacturer: Advanced Micro Devices, Inc.
           Chip type: AMD Radeon Graphics Processor (0x67DF)
            DAC type: Internal DAC(400MHz)
         Device Type: Full Device
          Device Key: Enum\PCI\VEN_1002&DEV_67DF&SUBSYS_E3661DA2&REV_E7
       Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
 Device Problem Code: No Problem
 Driver Problem Code: Unknown
      Display Memory: 24495 MB
    Dedicated Memory: 8137 MB
       Shared Memory: 16358 MB
        Current Mode: 1920 x 1080 (32 bit) (59Hz)
         HDR Support: Not Supported
    Display Topology: Extend
 Display Color Space: DXGI_COLOR_SPACE_RGB_FULL_G22_NONE_P709
     Color Primaries: Red(0.637219,0.342297), Green(0.322766,0.632336), Blue(0.156750,0.055188), White Point(0.313977,0.329602)
   Display Luminance: Min Luminance = 0.500000, Max Luminance = 270.000000, MaxFullFrameLuminance = 270.000000
        Monitor Name: Generic PnP Monitor
       Monitor Model: S230HL
          Monitor Id: ACR0280
         Native Mode: 1920 x 1080(p) (60.000Hz)
         Output Type: DVI
Monitor Advanced Color Capabilities: None
Display Pixel Format: DISPLAYCONFIG_PIXELFORMAT_32BPP
         Driver Name: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll,C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdxc64.dll
 Driver File Version: 23.20.15015.1002 (English)
      Driver Version: 23.20.15015.1002
         DDI Version: 12
      Feature Levels: 12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
        Driver Model: WDDM 2.3
 Graphics Preemption: Primitive
  Compute Preemption: DMA
            Miracast: Not Supported by Graphics driver
 Hybrid Graphics GPU: Not Supported
      Power P-states: Not Supported
   Driver Attributes: Final Retail
    Driver Date/Size: 11-Jan-18 16:00:00, 1987912 bytes
         WHQL Logo'd: Yes
     WHQL Date Stamp: Unknown
   Device Identifier: {D7B71EE2-249F-11CF-F87D-C1F95CC2DA35}
           Vendor ID: 0x1002
           Device ID: 0x67DF
           SubSys ID: 0xE3661DA2
         Revision ID: 0x00E7
  Driver Strong Name: oem27.inf:cb0ae414b11c8811:ati2mtag_Polaris10DS:23.20.15015.1002:pci\ven_1002&dev_67df&rev_e7
      Rank Of Driver: 00D12000
         Video Accel: Unknown
         DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeMPEG2_IDCT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeVC1_VLD  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  DXVA2_ModeHEVC_VLD_Main10  
      Deinterlace Caps: n/a
        D3D9 Overlay: Not Supported
             DXVA-HD: Not Supported
        DDraw Status: Enabled
          D3D Status: Enabled
          AGP Status: Enabled
       MPO MaxPlanes: 1
            MPO Caps: Not Supported
         MPO Stretch: Not Supported
     MPO Media Hints: Not Supported
         MPO Formats: Not Supported
    PanelFitter Caps: Not Supported
 PanelFitter Stretch: Not Supported

-------------
Sound Devices
-------------
            Description: Speakers (High Definition Audio Device)
 Default Sound Playback: Yes
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_1220&SUBSYS_1458A0B8&REV_1000
        Manufacturer ID: 1
             Product ID: 65535
                   Type: WDM
            Driver Name: HdAudio.sys
         Driver Version: 10.00.16299.0015 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 28-Sep-17 00:00:00, 441344 bytes
            Other Files: 
        Driver Provider: Microsoft
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Headset (Logitech G933 Gaming Headset)
 Default Sound Playback: No
 Default Voice Playback: Yes
            Hardware ID: USB\VID_046D&PID_0A5B&REV_0101&MI_00
        Manufacturer ID: 65535
             Product ID: 65535
                   Type: WDM
            Driver Name: USBAUDIO.sys
         Driver Version: 10.00.16299.0015 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 28-Apr-17 00:00:00, 135168 bytes
            Other Files: 
        Driver Provider: Logitech
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Microphone (1080p Pro Stream Webcam)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: USBAUDIO.sys
         Driver Version: 10.00.16299.0015 (English)
      Driver Attributes: Final Retail
          Date and Size: 9/29/2017 05:40:59, 135168 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Microphone (Logitech G933 Gaming Headset)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: USBAUDIO.sys
         Driver Version: 10.00.16299.0015 (English)
      Driver Attributes: Final Retail
          Date and Size: 9/29/2017 05:40:59, 135168 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 1
---------------------
           FriendlyName: 1080p Pro Stream Webcam
               Location: n/a
           SymbolicLink: \\?\usb#vid_046d&pid_0883&mi_00#7&6677493&0&0000#{e5323777-f976-4f5b-9b55-b94699c46e44}\global
           Manufacturer: Microsoft
             HardwareID: USB\VID_046D&PID_0883&REV_0011&MI_00,USB\VID_046D&PID_0883&MI_00
             DriverDesc: USB Video Device
         DriverProvider: Microsoft
          DriverVersion: 10.0.16299.15
      DriverDateEnglish: 6/21/2006 00:00:00
    DriverDateLocalized: 21-Jun-06 00:00:00
                Service: usbvideo
                  Class: Camera
          DevNodeStatus: 180200A[DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER]
            ContainerId: {E98357CC-6144-5F43-8E09-D3B2A84656EE}
            ProblemCode: No Problem
  BusReportedDeviceDesc: 1080p Pro Stream Webcam
                 Parent: USB\VID_046D&PID_0883\766B2A9F
      DriverProblemDesc: n/a
           UpperFilters: n/a
           LowerFilters: n/a
                  Stack: \Driver\ksthunk,\Driver\usbvideo,\Driver\usbccgp
      ContainerCategory: n/a

-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Splashtop Virtual Hid
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x00FF, 0xBACC
        FF Driver: n/a

      Device Name: Logitech Gaming Headset Battery Charger
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0x0A5D
        FF Driver: n/a

      Device Name: Steam Controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x28DE, 0x1142
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC531
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC531
        FF Driver: n/a

      Device Name: Steam Controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x28DE, 0x1142
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC531
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC531
        FF Driver: n/a

      Device Name: Logitech G933 Gaming Wireless Headset
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0x0A5B
        FF Driver: n/a

      Device Name: G700s Rechargeable Gaming Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC07C
        FF Driver: n/a

      Device Name: Logitech G933 Gaming Wireless Headset
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0x0A5B
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: G700s Rechargeable Gaming Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC07C
        FF Driver: n/a

      Device Name: Logitech G933 Gaming Wireless Headset
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0x0A5B
        FF Driver: n/a

      Device Name: G700s Rechargeable Gaming Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC07C
        FF Driver: n/a

      Device Name: Steam Controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x28DE, 0x1142
        FF Driver: n/a

      Device Name: Gaming Keyboard G910
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC32B
        FF Driver: n/a

      Device Name: Splashtop Virtual Hid
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x00FF, 0xBACC
        FF Driver: n/a

      Device Name: Steam Controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x28DE, 0x1142
        FF Driver: n/a

      Device Name: Splashtop Virtual Hid
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x00FF, 0xBACC
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub (USB 3.0)
| Vendor/Product ID: 0x1022, 0x145C
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 10/24/2017 20:30:40, 555416 bytes
| 
+-+ USB Composite Device
| | Vendor/Product ID: 0x28DE, 0x1142
| | Location: Port_#0001.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 05:41:08, 168856 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x28DE, 0x1142
| | | Location: 0011.0000.0003.001.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x28DE, 0x1142
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes
| | | | 
| | +-+ HID-compliant mouse
| | | | Vendor/Product ID: 0x28DE, 0x1142
| | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | Service: mouhid
| | | | Driver: mouhid.sys, 9/29/2017 05:41:08, 32768 bytes
| | | | Driver: mouclass.sys, 9/29/2017 05:41:08, 57240 bytes
| | 
+-+ USB Composite Device
| | Vendor/Product ID: 0x046D, 0xC531
| | Location: Port_#0002.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 05:41:08, 168856 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC531
| | | Location: 0011.0000.0003.002.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ Logitech Cordless Gaming Receiver
| | | | Vendor/Product ID: 0x046D, 0xC531
| | | | Matching Device ID: hid\vid_046d&pid_c531&mi_00
| | | | Lower Filters: LGSHidFilt
| | | | Service: mouhid
| | | | Driver: LGSHidFilt.Sys, 10/19/2017 19:29:22, 64280 bytes
| | | | Driver: mouhid.sys, 9/29/2017 05:41:08, 32768 bytes
| | | | Driver: mouclass.sys, 9/29/2017 05:41:08, 57240 bytes
| | | | Driver: LkmdfCoInst.dll, 10/19/2017 19:29:22, 1843480 bytes
| | | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC531
| | | Location: 0011.0000.0003.002.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC531
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes
| | 
+-+ USB Composite Device
| | Vendor/Product ID: 0x046D, 0xC07C
| | Location: Port_#0003.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 05:41:08, 168856 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC07C
| | | Location: 0011.0000.0003.003.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ Logitech G700s Rechargeable Gaming Mouse
| | | | Vendor/Product ID: 0x046D, 0xC07C
| | | | Matching Device ID: hid\vid_046d&pid_c07c&mi_00
| | | | Lower Filters: LGSHidFilt
| | | | Service: mouhid
| | | | Driver: LGSHidFilt.Sys, 10/19/2017 19:29:22, 64280 bytes
| | | | Driver: mouhid.sys, 9/29/2017 05:41:08, 32768 bytes
| | | | Driver: mouclass.sys, 9/29/2017 05:41:08, 57240 bytes
| | | | Driver: LkmdfCoInst.dll, 10/19/2017 19:29:22, 1843480 bytes
| | | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC07C
| | | Location: 0011.0000.0003.003.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC07C
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes
| | 
+-+ USB Composite Device
| | Vendor/Product ID: 0x046D, 0xC32B
| | Location: Port_#0004.Hub_#0003
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 9/29/2017 05:41:08, 168856 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC32B
| | | Location: 0011.0000.0003.004.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes
| | | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC32B
| | | Location: 0011.0000.0003.004.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 9/29/2017 05:41:08, 40960 bytes
| | | Driver: hidclass.sys, 9/29/2017 05:41:08, 187392 bytes
| | | Driver: hidparse.sys, 2/9/2018 20:47:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC32B
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| | | | Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ HID Keyboard Device
| Vendor/Product ID: 0x046D, 0xC232
| Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| Service: kbdhid
| Driver: kbdhid.sys, 9/29/2017 05:41:08, 40448 bytes
| Driver: kbdclass.sys, 9/29/2017 05:41:08, 63384 bytes
| 
+ HID-compliant mouse
| Vendor/Product ID: 0x046D, 0xC231
| Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| Service: mouhid
| Driver: mouhid.sys, 9/29/2017 05:41:08, 32768 bytes
| Driver: mouclass.sys, 9/29/2017 05:41:08, 57240 bytes

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 61.7 GB
Total Space: 228.3 GB
File System: NTFS
      Model: Kingston SHPM2280P2/240G

      Drive: G:
 Free Space: 272.0 GB
Total Space: 944.0 GB
File System: NTFS
      Model: Samsung SSD 840 EVO 250GB

      Drive: M:
 Free Space: 889.5 GB
Total Space: 1907.7 GB
File System: NTFS
      Model: Hitachi HDS723020BLA642

      Drive: Z:
      Model: ATAPI DVD A  DH16A3L
     Driver: c:\windows\system32\drivers\cdrom.sys, 10.00.16299.0015 (English), 9/29/2017 05:41:02, 159744 bytes

--------------
System Devices
--------------
     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1461&SUBSYS_00000000&REV_00\3&11583659&0&C1
   Driver: n/a

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&00020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: AMD USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_1022&DEV_145C&SUBSYS_50071458&REV_00\4&C93BEE2&0&0339
   Driver: C:\Windows\system32\DRIVERS\USBXHCI.SYS, 10.00.16299.0125 (English), 12/7/2017 15:24:06, 437144 bytes

     Name: Intel(R) I211 Gigabit Network Connection
Device ID: PCI\VEN_8086&DEV_1539&SUBSYS_E0001458&REV_03\1C1B0DFFFF9C171B00
   Driver: C:\Windows\system32\DRIVERS\e1i63x64.sys, 12.15.0022.0006 (English), 9/29/2017 05:40:59, 524800 bytes

     Name: Killer E2500 Gigabit Ethernet Controller
Device ID: PCI\VEN_1969&DEV_E0B1&SUBSYS_E0001458&REV_10\FF9C17191C1B0DFF00
   Driver: C:\Windows\system32\DRIVERS\e2xw10x64.sys, 9.00.0000.0042 (English), 9/29/2017 05:41:02, 145920 bytes

     Name: AMD USB 3.1 eXtensible Host Controller - 1.10 (Microsoft)
Device ID: PCI\VEN_1022&DEV_43B9&SUBSYS_11421B21&REV_02\4&288C77C7&0&000B
   Driver: C:\Windows\system32\DRIVERS\USBXHCI.SYS, 10.00.16299.0125 (English), 12/7/2017 15:24:06, 437144 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1464&SUBSYS_00000000&REV_00\3&11583659&0&C4
   Driver: n/a

     Name: Standard SATA AHCI Controller
Device ID: PCI\VEN_1022&DEV_7901&SUBSYS_B0021458&REV_51\4&2B9CC193&0&0241
   Driver: C:\Windows\system32\DRIVERS\storahci.sys, 10.00.16299.0098 (English), 11/26/2017 05:28:15, 149400 bytes

     Name: Standard SATA AHCI Controller
Device ID: PCI\VEN_1022&DEV_43B5&SUBSYS_10621B21&REV_02\4&288C77C7&0&010B
   Driver: C:\Windows\system32\DRIVERS\storahci.sys, 10.00.16299.0098 (English), 11/26/2017 05:28:15, 149400 bytes

     Name: AMD SMBus
Device ID: PCI\VEN_1022&DEV_790B&SUBSYS_50011458&REV_59\3&11583659&0&A0
   Driver: n/a

     Name: AMD PSP 3.0 Device
Device ID: PCI\VEN_1022&DEV_1456&SUBSYS_14561022&REV_00\4&C93BEE2&0&0239
   Driver: C:\Windows\system32\DRIVERS\amdpsp.sys, 4.04.0000.0000 (English), 6/16/2017 10:48:56, 243048 bytes
   Driver: C:\Windows\system32\DRIVERS\amdkmcsp.sys, 4.04.0000.0000 (English), 6/16/2017 10:48:52, 101232 bytes
   Driver: C:\Windows\system32\amdumcsp.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:06, 91632 bytes
   Driver: C:\Windows\SysWOW64\amdumcsp.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:04, 71664 bytes
   Driver: C:\Windows\system32\t-base_client_api.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:06, 26096 bytes
   Driver: C:\Windows\SysWOW64\t-base_client_api.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:06, 21992 bytes
   Driver: C:\Windows\system32\tbaseregistry64.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:06, 129008 bytes
   Driver: C:\Windows\SysWOW64\tbaseregistry32.dll, 4.04.0000.0000 (English), 6/16/2017 10:49:06, 108528 bytes
   Driver: C:\Windows\system32\WdfCoInstaller01011.dll, 1.11.9200.16384 (English), 6/16/2017 10:49:08, 1804672 bytes
   Driver: C:\Windows\system32\pspcoins.dll, 1.00.0005.0009 (English), 6/16/2017 10:49:06, 106480 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1467&SUBSYS_00000000&REV_00\3&11583659&0&C7
   Driver: n/a

     Name: PCI Express Root Port
Device ID: PCI\VEN_1022&DEV_1453&SUBSYS_14531022&REV_00\3&11583659&0&19
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI Express Root Port
Device ID: PCI\VEN_1022&DEV_1453&SUBSYS_14531022&REV_00\3&11583659&0&0B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI Express Root Port
Device ID: PCI\VEN_1022&DEV_1453&SUBSYS_14531022&REV_00\3&11583659&0&09
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: Radeon RX 580 Series
Device ID: PCI\VEN_1002&DEV_67DF&SUBSYS_E3661DA2&REV_E7\4&1C3D25BB&0&0019
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiesrxx.exe, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 481768 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atio6axx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 35686376 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atioglxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 29515752 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atidxx32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 13320904 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atidxx64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 16142832 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ATIODCLI.exe, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 76776 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ATIODE.exe, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 358376 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticalcl.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 74728 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticalcl64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 81384 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticaldd.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 14328296 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticaldd64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 15737832 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticalrt.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 77800 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticalrt64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 88040 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atig6pxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 154088 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atig6txx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 233448 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atigktxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 206312 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiglpxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 134120 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atikmpag.sys, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 546280 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiu9p64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 184264 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiu9pag.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 154656 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiuxp64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 207664 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiuxpag.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 172248 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\coinst_17.50.dll, 1.00.0005.0009 (English), 1/18/2018 08:41:56, 1241576 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 1578632 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\aticfx64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 1987912 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdocl.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:42, 51038696 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdocl64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:46, 65603048 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdhdl32.dll, 1/18/2018 08:41:40, 321000 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdhdl64.dll, 1/18/2018 08:41:40, 397288 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdmantle32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:42, 12934120 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdmantle64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:42, 15443432 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativce03.dat, 1/18/2018 08:41:56, 160768 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_vi.dat, 1/18/2018 08:41:56, 326468 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_vi_nd.dat, 1/18/2018 08:41:56, 326208 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_cz_nd.dat, 1/18/2018 08:41:56, 273216 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amde31a.dat, 1/18/2018 08:41:40, 159072 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_FJ.dat, 1/18/2018 08:41:56, 268772 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_FJ_nd.dat, 1/18/2018 08:41:56, 268512 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdxc32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 14629392 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdxc64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 17511472 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdocl12cl.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:44, 25154536 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdocl12cl64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:44, 31562728 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdicdxx.dat, 1/18/2018 08:41:40, 988781 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiicdxx.dat, 1/18/2018 08:41:52, 737410 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_el_nd.dat, 1/18/2018 08:41:56, 375168 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amde34a.dat, 1/18/2018 08:41:40, 166560 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_stn_nd.dat, 1/18/2018 08:41:56, 278976 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amde34b.dat, 1/18/2018 08:41:40, 166560 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amduve32.dll, 15.22.0006.0000 (English), 1/18/2018 08:41:46, 144360 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amduve64.dll, 15.22.0006.0000 (English), 1/18/2018 08:41:46, 166376 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdmmcl.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:42, 126440 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdmmcl6.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:42, 148456 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atikmdag.sys, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 41703912 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiumd64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 11883504 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiumd6a.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 12477352 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiumdag.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 9667256 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atiumdva.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 11938608 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativce02.dat, 1/18/2018 08:41:56, 100816 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_cik.dat, 1/18/2018 08:41:56, 234292 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_cik_nd.dat, 1/18/2018 08:41:56, 234032 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_gl_nd.dat, 1/18/2018 08:41:56, 374656 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amde40a.dat, 1/18/2018 08:41:40, 165024 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\ativvaxy_rv.dat, 1/18/2018 08:41:56, 341088 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdave32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 116176 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\amdave64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 131256 bytes
   Driver: C:\Windows\System32\DriverStore\FileRepository\c0322990.inf_amd64_06c9aec2ef966091\atitmm64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 484328 bytes
   Driver: C:\Windows\system32\atieclxx.exe, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 709608 bytes
   Driver: C:\Windows\system32\atidemgy.dll, 4.05.6586.29371 (English), 1/18/2018 08:41:50, 467944 bytes
   Driver: C:\Windows\system32\ati2erec.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 69608 bytes
   Driver: C:\Windows\system32\atig6txx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 233448 bytes
   Driver: C:\Windows\system32\atiapfxx.blb, 1/18/2018 08:41:50, 857648 bytes
   Driver: C:\Windows\system32\OpenCL.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 173032 bytes
   Driver: C:\Windows\system32\clinfo.exe, 1/18/2018 08:41:56, 352232 bytes
   Driver: C:\Windows\system32\amdhcp64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 186376 bytes
   Driver: C:\Windows\system32\hsa-thunk64.dll, 1/18/2018 08:41:56, 276968 bytes
   Driver: C:\Windows\system32\kapp_ci.sbin, 1/18/2018 08:41:56, 121392 bytes
   Driver: C:\Windows\system32\kapp_si.sbin, 1/18/2018 08:41:56, 117072 bytes
   Driver: C:\Windows\system32\samu_krnl_ci.sbin, 9/2/2016 15:24:22, 154384 bytes
   Driver: C:\Windows\system32\samu_krnl_isv_ci.sbin, 12/12/2013 13:53:56, 138832 bytes
   Driver: C:\Windows\system32\mantle64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 180200 bytes
   Driver: C:\Windows\system32\mantleaxl64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 159208 bytes
   Driver: C:\Windows\system32\detoured.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 19272 bytes
   Driver: C:\Windows\system32\amdgfxinfo64.dll, 1/18/2018 08:41:40, 445928 bytes
   Driver: C:\Windows\system32\atieah64.exe, 1/18/2018 08:41:50, 414696 bytes
   Driver: C:\Windows\system32\Rapidfire64.dll, 1.01.0000.0027 (English), 1/18/2018 08:41:56, 556520 bytes
   Driver: C:\Windows\system32\RapidFireServer64.dll, 1.01.0000.0019 (English), 1/18/2018 08:41:56, 45544 bytes
   Driver: C:\Windows\system32\amdlvr64.dll, 1.00.0012.0000 (English), 1/18/2018 08:41:40, 875496 bytes
   Driver: C:\Windows\system32\amdvlk64.dll, 9.02.0010.0001 (English), 1/18/2018 08:41:48, 16044008 bytes
   Driver: C:\Windows\system32\amd-vulkan64.json, 1/18/2018 08:41:40, 700 bytes
   Driver: C:\Windows\system32\GameManager64.dll, 1/18/2018 08:41:56, 458728 bytes
   Driver: C:\Windows\system32\amdmiracast.dll, 1/18/2018 08:41:42, 548400 bytes
   Driver: C:\Windows\system32\dgtrayicon.exe, 1/18/2018 08:41:56, 480232 bytes
   Driver: C:\Windows\system32\AMDKernelEvents.man, 8/27/2017 12:38:40, 34501 bytes
   Driver: C:\Windows\system32\amfrt64.dll, 1.04.0006.0000 (English), 1/18/2018 08:41:50, 2942440 bytes
   Driver: C:\Windows\system32\amdmcl64.dll, 1.06.0000.0000 (English), 1/18/2018 08:41:42, 552936 bytes
   Driver: C:\Windows\system32\amdxc64.dll, 8.18.0010.0217 (English), 1/18/2018 08:41:48, 114152 bytes
   Driver: C:\Windows\system32\aticfx64.dll, 8.17.0010.1586 (English), 1/18/2018 08:41:50, 154728 bytes
   Driver: C:\Windows\system32\atidxx64.dll, 1/18/2018 08:41:50, 119784 bytes
   Driver: C:\Windows\system32\atimpc64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 121984 bytes
   Driver: C:\Windows\system32\atimuixx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 124904 bytes
   Driver: C:\Windows\system32\atisamu64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 157672 bytes
   Driver: C:\Windows\system32\atiumd6a.cap, 1/18/2018 08:41:54, 3437632 bytes
   Driver: C:\Windows\system32\ativvsva.dat, 4/25/2017 00:55:26, 157144 bytes
   Driver: C:\Windows\system32\ativvsvl.dat, 4/25/2017 00:55:26, 204952 bytes
   Driver: C:\Windows\system32\amdave64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 131256 bytes
   Driver: C:\Windows\system32\amdpcom64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:46, 121984 bytes
   Driver: C:\Windows\system32\atiadlxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 1471976 bytes
   Driver: C:\Windows\SysWOW64\atigktxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 206312 bytes
   Driver: C:\Windows\SysWOW64\atiapfxx.blb, 1/18/2018 08:41:50, 857648 bytes
   Driver: C:\Windows\SysWOW64\OpenCL.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 148968 bytes
   Driver: C:\Windows\SysWOW64\amdhcp32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 164512 bytes
   Driver: C:\Windows\SysWOW64\hsa-thunk.dll, 1/18/2018 08:41:56, 242664 bytes
   Driver: C:\Windows\SysWOW64\mantle32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 151016 bytes
   Driver: C:\Windows\SysWOW64\mantleaxl32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 135656 bytes
   Driver: C:\Windows\SysWOW64\detoured.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 19272 bytes
   Driver: C:\Windows\SysWOW64\amdgfxinfo32.dll, 1/18/2018 08:41:40, 361448 bytes
   Driver: C:\Windows\SysWOW64\atieah32.exe, 1/18/2018 08:41:50, 334824 bytes
   Driver: C:\Windows\SysWOW64\RapidFireServer.dll, 1.01.0000.0019 (English), 1/18/2018 08:41:56, 42472 bytes
   Driver: C:\Windows\SysWOW64\Rapidfire.dll, 1.01.0000.0027 (English), 1/18/2018 08:41:56, 470504 bytes
   Driver: C:\Windows\SysWOW64\amdlvr32.dll, 1.00.0012.0000 (English), 1/18/2018 08:41:40, 703464 bytes
   Driver: C:\Windows\SysWOW64\amdvlk32.dll, 9.02.0010.0001 (English), 1/18/2018 08:41:46, 13616616 bytes
   Driver: C:\Windows\SysWOW64\amd-vulkan32.json, 1/18/2018 08:41:40, 700 bytes
   Driver: C:\Windows\SysWOW64\GameManager32.dll, 1/18/2018 08:41:56, 366568 bytes
   Driver: C:\Windows\SysWOW64\amfrt32.dll, 1.04.0006.0000 (English), 1/18/2018 08:41:50, 2550760 bytes
   Driver: C:\Windows\SysWOW64\amdmcl32.dll, 1.06.0000.0000 (English), 1/18/2018 08:41:42, 382952 bytes
   Driver: C:\Windows\SysWOW64\amdxc32.dll, 8.18.0010.0217 (English), 1/18/2018 08:41:48, 99304 bytes
   Driver: C:\Windows\SysWOW64\aticfx32.dll, 8.17.0010.1586 (English), 1/18/2018 08:41:50, 145976 bytes
   Driver: C:\Windows\SysWOW64\atidxx32.dll, 1/18/2018 08:41:50, 103400 bytes
   Driver: C:\Windows\SysWOW64\atimpc32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:52, 102616 bytes
   Driver: C:\Windows\SysWOW64\atisamu32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:54, 133608 bytes
   Driver: C:\Windows\SysWOW64\atiumdva.cap, 1/18/2018 08:41:54, 3471376 bytes
   Driver: C:\Windows\SysWOW64\ativvsva.dat, 4/25/2017 00:55:26, 157144 bytes
   Driver: C:\Windows\SysWOW64\ativvsvl.dat, 4/25/2017 00:55:26, 204952 bytes
   Driver: C:\Windows\SysWOW64\amdave32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 116176 bytes
   Driver: C:\Windows\SysWOW64\amdpcom32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:46, 102624 bytes
   Driver: C:\Windows\SysWOW64\atiadlxx.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 1064936 bytes
   Driver: C:\Windows\SysWOW64\atiadlxy.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:50, 1064936 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\amf-mft-decvp9-decoder32.dll, 1.00.0000.0000 (English), 1/18/2018 08:41:48, 14852072 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\amf-mft-decvp9-decoder64.dll, 1.00.0000.0000 (English), 1/18/2018 08:41:48, 16340968 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.stz, 16.60.6034.0000 (English), 1/18/2018 08:41:40, 98808 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.itz, 10/30/2017 09:01:56, 1988 bytes
   Driver: C:\Program Files\AMD\amdkmpfd\amdkmpfd.ctz, 10/30/2017 09:01:56, 8319 bytes
   Driver: C:\Program Files\AMD\amdkmafd\amdkmafd.stz, 8.14.0001.6003 (English), 1/18/2018 08:41:40, 58768 bytes
   Driver: C:\Program Files\AMD\amdkmafd\amdkmafd.itz, 8/18/2016 15:41:26, 2126 bytes
   Driver: C:\Program Files\AMD\amdkmafd\amdkmafd.ctz, 8/18/2016 15:41:26, 10034 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDh264Enc32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 1289696 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDh264Enc64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 1524480 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDhwDecoder_32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 233960 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDhwDecoder_64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 271848 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\amf-mft-mjpeg-decoder32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 1325544 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\amf-mft-mjpeg-decoder64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:48, 1564648 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\mcl32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 74728 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\mcl64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:56, 90088 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDh265Enc32.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 820584 bytes
   Driver: C:\Program Files\Common Files\ATI Technologies\Multimedia\AMDh265Enc64.dll, 23.20.15015.1002 (English), 1/18/2018 08:41:40, 1090216 bytes
   Driver: C:\Windows\system32\coinst_17.50.dll, 1.00.0005.0009 (English), 1/18/2018 08:41:56, 1241576 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1462&SUBSYS_00000000&REV_00\3&11583659&0&C2
   Driver: n/a

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1002&DEV_AAF0&SUBSYS_AAF01DA2&REV_00\4&1C3D25BB&0&0119
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 86016 bytes
   Driver: C:\Windows\system32\DRIVERS\drmk.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 96768 bytes
   Driver: C:\Windows\system32\DRIVERS\portcls.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 379392 bytes

     Name: ASMedia USB 3.1 eXtensible Host Controller - 1.10 (Microsoft)
Device ID: PCI\VEN_1B21&DEV_1343&SUBSYS_50071458&REV_00\6&19BC516&0&0000020B
   Driver: C:\Windows\system32\DRIVERS\USBXHCI.SYS, 10.00.16299.0125 (English), 12/7/2017 15:24:06, 437144 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1465&SUBSYS_00000000&REV_00\3&11583659&0&C5
   Driver: n/a

     Name: Standard SATA AHCI Controller
Device ID: PCI\VEN_2646&DEV_0010&SUBSYS_01002646&REV_10\4&2EEC526C&0&0009
   Driver: C:\Windows\system32\DRIVERS\storahci.sys, 10.00.16299.0098 (English), 11/26/2017 05:28:15, 149400 bytes

     Name: AMD PCI
Device ID: PCI\VEN_1022&DEV_1455&SUBSYS_14551022&REV_00\4&2B9CC193&0&0041
   Driver: C:\Windows\system32\DRIVERS\AMDPCIDev.sys, 1.00.0000.0042 (English), 10/10/2017 03:42:10, 31112 bytes

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&38020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1460&SUBSYS_00000000&REV_00\3&11583659&0&C0
   Driver: n/a

     Name: AMD PCI
Device ID: PCI\VEN_1022&DEV_145A&SUBSYS_145A1022&REV_00\4&C93BEE2&0&0039
   Driver: C:\Windows\system32\DRIVERS\AMDPCIDev.sys, 1.00.0000.0042 (English), 10/10/2017 03:42:10, 31112 bytes

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&28020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI standard ISA bridge
Device ID: PCI\VEN_1022&DEV_790E&SUBSYS_50011458&REV_51\3&11583659&0&A3
   Driver: C:\Windows\system32\DRIVERS\msisadrv.sys, 10.00.16299.0015 (English), 9/29/2017 05:41:03, 18840 bytes

     Name: PCI Express Upstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B0&SUBSYS_02011B21&REV_02\4&288C77C7&0&020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1463&SUBSYS_00000000&REV_00\3&11583659&0&C3
   Driver: n/a

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&30020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: Qualcomm Atheros AR938x Wireless Network Adapter
Device ID: PCI\VEN_168C&DEV_0030&SUBSYS_3112168C&REV_01\6&3029DFA9&0&0028020B
   Driver: C:\Windows\system32\DRIVERS\athw8x.sys, 3.00.0002.0201 (English), 9/29/2017 05:40:59, 4233728 bytes

     Name: PCI Express Root Port
Device ID: PCI\VEN_1022&DEV_1454&SUBSYS_14541022&REV_00\3&11583659&0&41
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI Express Root Port
Device ID: PCI\VEN_1022&DEV_1454&SUBSYS_14541022&REV_00\3&11583659&0&39
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_1022&DEV_1457&SUBSYS_A0B81458&REV_00\4&2B9CC193&0&0341
   Driver: C:\Windows\system32\DRIVERS\hdaudbus.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 86016 bytes
   Driver: C:\Windows\system32\DRIVERS\drmk.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 96768 bytes
   Driver: C:\Windows\system32\DRIVERS\portcls.sys, 10.00.16299.0015 (English), 9/29/2017 05:40:59, 379392 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&40
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&38
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&20
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&18
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&10
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1452&SUBSYS_00000000&REV_00\3&11583659&0&08
   Driver: n/a

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1450&SUBSYS_14501022&REV_00\3&11583659&0&00
   Driver: n/a

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&18020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&20020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_1022&DEV_1466&SUBSYS_00000000&REV_00\3&11583659&0&C6
   Driver: n/a

     Name: PCI Express Downstream Switch Port
Device ID: PCI\VEN_1022&DEV_43B4&SUBSYS_33061B21&REV_02\5&945D74C&0&10020B
   Driver: C:\Windows\system32\DRIVERS\pci.sys, 10.00.16299.0248 (English), 2/9/2018 22:06:11, 362904 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.16299.0015
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.16299.0015
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.16299.0015
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.16299.0015
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.16299.0015
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.16299.0015
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.16299.0015
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.16299.0015
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.16299.0015
DV Muxer,0x00400000,0,0,qdv.dll,10.00.16299.0015
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.16299.0015
LAV Splitter,0x00800004,1,1,LAVSplitter.ax,0.65.0000.0005
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.16299.0015
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.16299.0015
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.16299.0015
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.16299.0015
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.16299.0248
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.16299.0015
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.16299.0015
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.16299.0015
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.16299.0015
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.16299.0015
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.16299.0015
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.16299.0015
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.16299.0015
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.16299.0015
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.16299.0015
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.16299.0015
DV Splitter,0x00600000,1,2,qdv.dll,10.00.16299.0015
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.16299.0015
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.16299.0015
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.16299.0015
Video Renderer,0x00800001,1,0,quartz.dll,10.00.16299.0015
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.16299.0015
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.16299.0015
Video Renderer,0x00400000,1,0,quartz.dll,10.00.16299.0015
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.16299.0015
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.16299.0015
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.16299.0015
DirectVobSub,0x00200000,2,1,VSFilter.dll,3.00.0000.0322
DirectVobSub (auto-loading version),0x00800002,2,1,VSFilter.dll,3.00.0000.0322
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.16299.0015
Overlay Mixer2,0x00200000,1,1,,
AVI Draw,0x00600064,9,1,quartz.dll,10.00.16299.0015
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.16299.0015
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.16299.0015
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.16299.0015
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.16299.0015
LAV Splitter Source,0x00800004,0,1,LAVSplitter.ax,0.65.0000.0005
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.16299.0015
Null Renderer,0x00200000,1,0,qedit.dll,10.00.16299.0015
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.16299.0015
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.16299.0015
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.16299.0015
Smart Tee,0x00200000,1,2,qcap.dll,10.00.16299.0015
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.16299.0015
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.16299.0015
Wave Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.16299.0015
File stream renderer,0x00400000,1,1,quartz.dll,10.00.16299.0015
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.16299.0015
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.16299.0015
AVI Mux,0x00200000,1,0,qcap.dll,10.00.16299.0015
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.16299.0015
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.16299.0015
File Source (URL),0x00400000,0,1,quartz.dll,10.00.16299.0015
LAV Audio Decoder,0x00800003,1,1,LAVAudio.ax,0.65.0000.0005
LAV Video Decoder,0x00800003,1,1,LAVVideo.ax,0.65.0000.0005
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.16299.0015
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.16299.0248
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.16299.0015
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.16299.0015

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.16299.0248
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.16299.0015
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.16299.0248
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.16299.0015
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.16299.0015

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.16299.0015
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.16299.0015
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
PCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.16299.0015
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.16299.0015
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.16299.0015
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.16299.0015
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.16299.0015

Audio Capture Sources:
Microphone (1080p Pro Stream Webcam),0x00200000,0,0,qcap.dll,10.00.16299.0015
Microphone (Logitech G933 Gaming Headset),0x00200000,0,0,qcap.dll,10.00.16299.0015

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.16299.0192
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.16299.0192
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.16299.0192

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.16299.0015
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.16299.0015

WDM Streaming Capture Devices:
1080p Pro Stream Webcam,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
,0x00000000,0,0,,
1080p Pro Stream Webcam,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
,0x00000000,0,0,,

WDM Streaming Rendering Devices:
HD Audio Speaker,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
HD Audio SPDIF out,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
AMD HD Audio HDMI out #3,0x00200000,1,1,ksproxy.ax,10.00.16299.0015
,0x00000000,0,0,,

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.16299.0015
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.16299.0015

Video Capture Sources:
1080p Pro Stream Webcam,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.16299.0015

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.16299.0015
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.16299.0015

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.16299.0192
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.16299.0192
PTFilter,0x00200000,0,0,EncDec.dll,10.00.16299.0192
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.16299.0192

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.16299.0015

Audio Renderers:
Speakers (High Definition Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.16299.0015
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.16299.0015
DirectSound: Speakers (High Definition Audio Device),0x00200000,1,0,quartz.dll,10.00.16299.0015
DirectSound: Headset (Logitech G933 Gaming Headset),0x00200000,1,0,quartz.dll,10.00.16299.0015
Headset (Logitech G933 Gaming Headset),0x00200000,1,0,quartz.dll,10.00.16299.0015


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  AMD D3D11 Hardware MFT Playback Decoder, {17796AEB-0F66-4663-B8FB-99CBEE0224CE}, 0x4, 8, AMDhwDecoder_64.dll, 23.20.15015.1002
  AMD MFT MJPEG Decoder, {687CBC51-25DA-4FFC-A678-1E64943285A7}, 0x4, 8, amf-mft-mjpeg-decoder64.dll, 23.20.15015.1002
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.16299.0248
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.16299.0015
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.16299.0015
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.16299.0248
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.16299.0015
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.16299.0015
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.16299.0015
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.16299.0015
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.16299.0248
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.16299.0015
Video Encoders:
  AMDh265Encoder, {5FD65104-A924-4835-AB71-09A223E3E37B}, 0x4, 8, AMDh265Enc64.dll, 23.20.15015.1002
  AMDh264Encoder, {ADC9BC80-0F41-46C6-AB75-D693D793597D}, 0x4, 8, AMDh264Enc64.dll, 23.20.15015.1002
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.16299.0015
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.16299.0248
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.16299.0015
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.16299.0015
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.16299.0015
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.16299.0015
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.16299.0015
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.16299.0015
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.16299.0015
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.16299.0015
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.16299.0015
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.16299.0098
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.16299.0015
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.16299.0015
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.16299.0015
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.16299.0015
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.16299.0248
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.16299.0248
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.16299.0015
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.16299.0015
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.16299.0015
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.16299.0015
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.16299.0015
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.16299.0248
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.16299.0248
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.16299.0015
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.16299.0015
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.16299.0248
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.16299.0015
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.16299.0248
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.16299.0015
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.16299.0015
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.16299.0015
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.16299.0015
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.16299.0015
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.16299.0015
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.16299.0015
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.16299.0015
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.16299.0015
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.16299.0015
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.16299.0064
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.16299.0248


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.weba, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
{A61AC364-AD0E-4744-89FF-213CE0DF8804}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{63616C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_ADTS, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Fault bucket , type 0
Event Name: AppHangB1
Response: Not available
Cab Id: 0

Problem signature:
P1: Hellion.exe
P2: 5.5.2.10711
P3: 58ad7726
P4: 2264
P5: 134217729
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER1 +++:
Fault bucket 1804497642711136498, type 1
Event Name: APPCRASH
Response: Not available
Cab Id: 1900944427657392260

Problem signature:
P1: SRManager.exe
P2: 3.8.8.901
P3: 574e946f
P4: StackHash_f39c
P5: 10.0.16299.248
P6: 3a21d961
P7: c0000374
P8: PCH_68_FROM_ntdll+0x0006ED3C
P9: 
P10: 


+++ WER2 +++:
Fault bucket , type 0
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: SRManager.exe
P2: 3.8.8.901
P3: 574e946f
P4: StackHash_f39c
P5: 10.0.16299.248
P6: 3a21d961
P7: c0000374
P8: PCH_68_FROM_ntdll+0x0006ED3C
P9: 
P10: 


+++ WER3 +++:
Fault bucket , type 0
Event Name: AppHangB1
Response: Not available
Cab Id: 0

Problem signature:
P1: Hellion.exe
P2: 5.5.2.10711
P3: 58ad7726
P4: 2264
P5: 134217729
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER4 +++:
Fault bucket , type 0
Event Name: AppHangB1
Response: Not available
Cab Id: 0

Problem signature:
P1: Hellion.exe
P2: 5.5.2.10711
P3: 58ad7726
P4: 35b7
P5: 134217728
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER5 +++:
Fault bucket 1692975998885179885, type 5
Event Name: MoAppCrash
Response: Not available
Cab Id: 0

Problem signature:
P1: Microsoft.Windows.Cortana_1.9.6.16299_neutral_neutral_cw5n1h2txyewy
P2: praid:CortanaUI
P3: 10.0.16299.15
P4: 290d9f78
P5: CortanaApi.dll
P6: 0.0.0.0
P7: 5a5fb63b
P8: c0000005
P9: 00000000000c6821
P10: 


+++ WER6 +++:
Fault bucket 2104957820665700947, type 5
Event Name: BEX64
Response: Not available
Cab Id: 0

Problem signature:
P1: explorer.exe
P2: 10.0.16299.214
P3: 9b99aba6
P4: explorer.exe
P5: 10.0.16299.214
P6: 9b99aba6
P7: 00000000000d57aa
P8: c0000409
P9: 0000000000000007
P10: 


+++ WER7 +++:
Fault bucket , type 0
Event Name: BEX64
Response: Not available
Cab Id: 0

Problem signature:
P1: explorer.exe
P2: 10.0.16299.214
P3: 9b99aba6
P4: explorer.exe
P5: 10.0.16299.214
P6: 9b99aba6
P7: 00000000000d57aa
P8: c0000409
P9: 0000000000000007
P10: 


+++ WER8 +++:
Fault bucket 1513146389365935217, type 5
Event Name: RADAR_PRE_LEAK_64
Response: Not available
Cab Id: 0

Problem signature:
P1: chrome.exe
P2: 63.0.3239.132
P3: 10.0.16299.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER9 +++:
Fault bucket 129577581339, type 5
Event Name: RADAR_PRE_LEAK_64
Response: Not available
Cab Id: 0

Problem signature:
P1: svchost.exe_netsvcs
P2: 10.0.16299.15
P3: 10.0.16299.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


DxDiag.txt (92,187 bytes)
Chani

Chani

2018-02-20 08:47

reporter   ~0000242

Last edited: 2018-02-20 12:45

View 2 revisions

Didn't notice the upload limit size so threw the video on youtube.

Shomy

Shomy

2018-02-20 14:51

administrator   ~0000244

Will look into this, not sure why its happening.

Chani

Chani

2018-02-26 01:28

reporter   ~0000282

I'm not having this in 0.2.7F, I occasionally see a flicker from a text panel (display names of corridors) but other than that it seems fixed :)

Shomy

Shomy

2018-02-26 12:45

administrator   ~0000295

We changed lights a bit, but we didn't aim to fix this one :) I will keep it as investigating still just to be sure that it doesn't happen to anyone else.

Issue History

Date Modified Username Field Change
2018-02-20 08:37 Chani New Issue
2018-02-20 08:37 Chani File Added: DxDiag.txt
2018-02-20 08:47 Chani Note Added: 0000242
2018-02-20 12:45 Shomy Note Edited: 0000242 View Revisions
2018-02-20 14:51 Shomy Note Added: 0000244
2018-02-20 14:53 Shomy Status new => deployed
2018-02-20 18:35 Shomy Status deployed => new
2018-02-20 18:35 Shomy Resolution open => reopened
2018-02-20 18:36 Shomy Status new => deployed
2018-02-20 18:39 Shomy Status deployed => investigating
2018-02-26 01:28 Chani Note Added: 0000282
2018-02-26 12:45 Shomy Note Added: 0000295
2018-03-01 16:27 Shomy Project Experimental => Hellion
2018-03-01 16:27 Shomy Product Version 0.2.7e => 0.2.7